[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: dvdrip



François Patte wrote:
Le 09.06.2008 22:23, Germán Racca a écrit :
| You can manage the dependencies in the following way, downloading
| dvdrip-0.98.8-2.fc8.i386 into your HD
| and then invoking yum to install:
|
| yum install dvdrip-0.98.8-2.fc8.i386,
|
| so yum will resolve all the dependencies it needs to finally install
| your rpm package.
| Does it help? I do not know, but I hope!

Good idea, but transcobe package problem still there:

Missing Dependency: transcode >= 0.6.13

I tried to enable freshrpms, livna, dag, dries.... no transcode >=
0.6.13 only fc7 package...

Also can be found on ATRPMS.....

--
Kevin J. Cummings
kjchome rcn com
cummings kjchome homeip net
cummings kjc386 framingham ma us
Registered Linux User #1232 (http://counter.li.org)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]